{
  "name": "kontor-vue",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^7.2.0",
    "@fortawesome/free-solid-svg-icons": "^7.2.0",
    "@fortawesome/vue-fontawesome": "^3.1.3",
    "axios": "^1.14.0",
    "bootstrap": "^5.3.8",
    "jquery": "^4.0.0",
    "popper.js": "^1.16.1",
    "vee-validate": "^4.15.1",
    "vue": "^3.5.30",
    "vue-router": "^4.6.4",
    "vuex": "^4.1.0",
    "yup": "^1.7.1"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.5",
    "vite": "^8.0.1"
  }
}
